glab(1)

NAME

glab-variable-delete - Delete a project or group variable

SYNOPSIS

glab variable delete [flags]

DESCRIPTION

Delete a project or group variable

OPTIONS

-g, --group=""
    Delete variable from a group

-s, --scope=""
    The environment_scope of the variable. All (), or specific environments

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab variable delete VAR_NAME
    glab variable delete VAR_NAME --scope=prod
    glab variable delete VARNAME -g mygroup

SEE ALSO

glab-variable(1)